Subject: Re: libvirt-daemon-system should not depend on policykit-1

From: "Thierry B." <[email-masked]>
Date: Fri, 14 Aug 2020 18:15:31 +0200

Le 14/08/2020 à 15:51, Mark Hindley a écrit :

> 
> If you push your tree to your account on https://git.devuan.org, I will have a
> look.

nope. I believed there was an issue with the qemu nic card in session
mode as I know it has limitations but I get the same result on my host
computer.

$ export LC_ALL=C && git push -u origin master
error: unable to read askpass response from '/usr/bin/ssh-askpass'
Password for 'https://[email-masked]':
Enumerating objects: 116436, done.
Counting objects: 100% (116436/116436), done.
Delta compression using up to 12 threads
Compressing objects: 100% (12530/12530), done.
error: RPC failed; HTTP 413 curl 22 The requested URL returned error: 413
fatal: the remote end hung up unexpectedly
Writing objects: 100% (116436/116436), 572.69 MiB | 6.56 MiB/s, done.
Total 116436 (delta 103155), reused 116331 (delta 103104), pack-reused 0
fatal: the remote end hung up unexpectedly
Everything up-to-date